@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: normal;
  font-weight: 300;
  src: url('/lemon-milk/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: italic;
  font-weight: 300;
  src: url('/lemon-milk/300italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: normal;
  font-weight: 500;
  src: url('/lemon-milk/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: italic;
  font-weight: 500;
  src: url('/lemon-milk/500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: normal;
  font-weight: 700;
  src: url('/lemon-milk/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: italic;
  font-weight: 700;
  src: url('/lemon-milk/700italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: italic;
  font-weight: 400;
  src: url('/lemon-milk/italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'lemon-milk';
  font-style: normal;
  font-weight: 400;
  src: url('/lemon-milk/regular.woff2') format('woff2');
}